.mktoForm .mktoGutter {
float: none !important;
height: 1.2em;
}

@media (min-width: 768px) {
    .social-tiles {
        min-height: 50px;
    }
}

@media only screen and (min-width:992px) {
    .page-node-137 .pane-fpid-40 .field-title-ds,
		.page-node-137 .pane-uuid-99509288-b231-4bb3-8bc6-1d0cb726bdb9 .field-title-ds,
		.page-node-137 .pane-uuid-e1e51044-e402-43ef-8b22-24617e0d4b80 .field-title-ds,
		.page-node-137 .pane-uuid-8ba619f1-1ee6-4432-b148-7eaa21bcb364 .field-title-ds {
        min-height: 36px;
    }

    .mktoForm .mktoGutter {
    float: left !important;
    height: 1.2em;
    }

}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .page-node-137 .pane-fpid-40 .field-teaser-body,
		.page-node-137 .pane-uuid-99509288-b231-4bb3-8bc6-1d0cb726bdb9 .field-teaser-body,
		.page-node-137 .pane-uuid-e1e51044-e402-43ef-8b22-24617e0d4b80 .field-teaser-body,
		.page-node-137 .pane-uuid-8ba619f1-1ee6-4432-b148-7eaa21bcb364 .field-teaser-body {
        min-height: 128px;
    }


}

@media only screen and (min-width:1200px) {
    .page-node-137 .pane-fpid-40 .field-teaser-body,
		.page-node-137 .pane-uuid-99509288-b231-4bb3-8bc6-1d0cb726bdb9 .field-teaser-body,
		.page-node-137 .pane-uuid-e1e51044-e402-43ef-8b22-24617e0d4b80 .field-teaser-body,
		.page-node-137 .pane-uuid-8ba619f1-1ee6-4432-b148-7eaa21bcb364 .field-teaser-body {
        min-height: 112px;
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .page-node-137 .pane-uuid-dfc060a0-8733-4066-8bc3-c53717a98d1c .field-teaser-body, .page-node-137 .pane-uuid-e1e51044-e402-43ef-8b22-24617e0d4b80 .field-teaser-body, .page-node-137 .pane-uuid-8749288a-cca6-417e-b419-ecd3fb965b64 .field-teaser-body {
        min-height: 80px;
    }
}

@media only screen and (min-width:1200px) {
    .page-node-137 .pane-uuid-dfc060a0-8733-4066-8bc3-c53717a98d1c .field-teaser-body,
		/*.page-node-137 .pane-uuid-e1e51044-e402-43ef-8b22-24617e0d4b80 .field-teaser-body, */
		.page-node-137 .pane-uuid-8749288a-cca6-417e-b419-ecd3fb965b64 .field-teaser-body {
        min-height: 62px;
    }



}


/*pane-uuid-e1e51044-e402-43ef-8b22-24617e0d4b80*/


.menu-mlid-6645 a::first-letter{
  text-transform: none;
}

.menu-link-μchicago a::first-letter,
.menu-mlid-6645 a::first-letter{
  text-transform: none;
}

/* Hack to hide extra space when admin menu is visible */
body.admin-menu.adminimal-menu:before {
	display: none !important;
}
